package com.ff.base.enums;

import lombok.Getter;


/**
 * Cloudfare 状态类型
 *
 * @author shi
 * @date 2025/01/20
 */
@Getter
public enum DomainCloudfareStatus {
    INITIALIZING("initializing", "初始化中"),
    PENDING("pending", "待处理"),
    ACTIVE("active", "激活状态");

    private final String value;
    private final String description;

    DomainCloudfareStatus(String value, String description) {
        this.value = value;
        this.description = description;
    }
}
